# SIG-XXX
English | [简体中文](./sig_template_cn.md)

Note: The content of this SIG follows the convention described in OpenHarmony's PMC Management Charter [README](/zh/pmc.md).

## SIG group work objectives and scope

### work goals

### work scope

### The repository 
- project name:
  -repository1 name:https://gitee.com/openharmony/xxx
  -repository2 name:https://gitee.com/openharmony-sig/xxx


## SIG Members

### Leader
- @gitee account(https://gitee.com/xxx)

### Committers
- @gitee account(https://gitee.com/xxx)

### Meetings
 - Meeting time：xxx
 - Meeting application: Refer to the method of [PMC meeting](https://gitee.com/dongjinguang/community/blob/master/zh/pmc.md#pmc%E4%BC%9A%E8%AE%AE%E9%93%BE%E6%8E%A5) to provide the [etherpad](https://etherpad.openharmony.cn/) sharing document weblink, convenient for SIG-related people to apply for the topic.
 - Meeting link: Welink Meeting or Others
 - Meeting notification: [Subscribe to] (https://lists.openatom.io/postorius/lists/dev.openharmony.io) mailing list dev@openharmony.io for the meeting link
 - Meeting-Minutes: [Archive link address](https://gitee.com/openharmony-sig/sig-content)

### Contact (optional)

- Mailing list：dev@openharmony.io
- Zulip group：https://zulip.openharmony.cn
- Wechat group：xxx
